@media only screen and (max-width : 400px) {
 #footer li {
  padding: 0px;
  font-size: 90%;
 }

 #footer li:before  {
  padding-right: 3px;
 }
}

@media screen and (orientation:landscape) {
	#form_di_ricerca .form label{
		font-size:120%;		
	}
   .form .campo input, .form .campo select {
		width: 100%;
		height: 30px;
		font-size: 110%;
		}
	}
}